Home > Configure Error > Configure Error Cannot Find Lib Cups Support

Configure Error Cannot Find Lib Cups Support

Did you, following the rr.com article (which is mine by the way) install net-snmp-devel?Also, openssl-devel is necessary for net-snmp-devel to be seen by hplip. M?rz 2011, 12:06:49 schrieb Eero Volotinen:(yum -y install cups-devel)Package 1:cups-devel-1.3.7-18.el5_5.8.i386 already installed and latestversionyou can use same strace trick to find what it is looking for and then justyum whatprovides "*/filename" Everything is going well except that the printer is not enabled. no
checking if gcc supports -c -o file.o... Source

I understand your frustration and glad you got the gold but your feelings are towards HP, not Linux. BiosdDecember 26th, 2010, 10:14 PMOkay...this is from memory. 1. gcc -E
checking for ANSI C header files... yes
checking for dlopen in -ldl... check this link right here now

[email protected] 31st, 2010, 12:56 [email protected]: Pretty much the same issue. The time now is 11:24 AM. Search this Thread 08-16-2009, 12:26 PM #1 redhatwannabe Member Registered: Dec 2008 Posts: 66 Rep: configure: error: cannot find libusb support install hplip-3.9.8 OS Centos 5.3 architecture i386 32bit close terminal and restart Ubuntu (you may not need to but I do it anyway) 12.

checking for hpijs install... It would be a great service for people if there were a site when you could pick and choose hardware and get instant feedback on compatibility. But, I couldn't even print out a test page. When setting up the printer, choose "lpd" type of printer connection (e.g.

checking whether make sets $(MAKE)... checking for a Python interpreter with version >= 2.2... Please check HPLIP installation. http://forums.debian.net/viewtopic.php?f=17&t=97944 I am a college student and can honestly say its popularity is growing.

checking whether we are cross compiling... Download the hplip-3.10.9.tar.gz from SourceForge (http://sourceforge.net/projects/hplip/files/hplip/3.10.9/hplip-3.10.9.tar.gz/download) to your desktop. 2. I've infected/installed one of my rigs with Windows/Linux dual-boot so I can at least use the scanner on that. One other theory is that its looking for libcups 1.

  1. In addition to those packages, I also needed to install libsane-devel.
  2. Lastly, note in the rr.com article, it suggests first trying to use the much more recent rpmforge hplip version. (Though I don't know if that ever worked with scanning either--even the
  3. A reply from HP is "We will be supporting your OS in a future release" which is the same thing I've read on forum after forum.

WHY NOT ??? Professor Ducky is correct that the HPLIP 3.11.1 driver corrected my problem. yes
checking for strings.h... I'm wondering how do I get around these issues?Checking PyQt 4.x version...error: NOT FOUND OR FAILED TO LOAD!Checking for dependency: PyQt 4 DBus - DBus Support for PyQt4...error: NOT FOUND!

GNU/Linux ld.so
checking how to hardcode library paths into programs... http://haywirerobotics.com/configure-error/configure-error-cannot-run-bin-sh-support-config-sub.html I did try checking the net at the shops but everyone uses Windows on dinosaur systems and inadequate net connections. I will wait for RC. Installation using hplip-3.11.1_rhel-5.0.i386.rpm ?runs.But calling? ? ? ?hp-setup or hp-checkends in? ? ? ?warning: CUPSEXT could not be loaded.

I am running ubuntu 10.04. no
checking for ifc... I'm building it from the desktop if thats a problem.Maybe try a re-install of libcups? http://haywirerobotics.com/configure-error/configure-error-cannot-find-libjpeg-support.html no
checking for lf95...

Could you explain me how to get efficient error messages during plugin installation ? vidyadharaFebruary 14th, 2012, 02:46 PMI got hplip from the hplip website as suggested. Please do that.

Unfortunately no one was able to help me get online at the shops to check out the compatibility with Ubuntu so I decided to just take a chance.

checking if libtool supports shared libraries... M?rz 2011, 11:00:12 schrieb Eero Volotinen:see: http://pastebin.com , dump your strace output to pastebin.com andthen just give url link into mailinglist.I hope, that's righthttp://pastebin.com/mbAT7Tj0Timothy reply | permalink Related Discussions [CentOS] HP I've tried editing the dat file as you've prescribed and I can now at least print. M?rz 2011, 11:40:26 schrieb Scott Robbins:http://home.roadrunner.com/~computertaijutsu/hplip.htmldone as you have recommended ends again in? ? ? ?configure : error: cannot find libcups supportinstall cups development libraries, name is something like cups-devel(yum -y

M?rz 2011, 09:00:14 schrieb Timothy Kesten:I've "goggled" a little bit and read that it could be a python-issuepython -vPython 2.4.2 (#1, Nov 11 2010 13:34:43)[GCC 4.1.2 20080704 (Red Hat 4.1.2-48)] on enter ./configure (let it finish) 9. Imagine getting to a car dealer in Stuttgart. Check This Out It's the same in Windows.

enter root user password (if requested) 7. no
configure: creating libtool
appending configuration tag "CXX" to libtool
checking for ld used by g++... /usr/bin/ld
checking if the linker (/usr/bin/ld) is GNU ld... They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own. Jos Visser (josvis) said on 2011-01-19: #6 Thanks actionparsnip but please have a look at my answer in launchpad Quoting actionparsnip

Does your hp-check report similar issues? Your printer isn't working so you need to get the driver is WHY. no
checking for f77... P.S.

So... They seem to be unable to add three words to the spec file. yes
checking for memory.h... A reply from HP is "We will be supporting your OS in a future release" which is the same thing I've read on forum after forum.

Can you name the version of lip that you have ...i believe you have Ubuntu Lucid 10.4 right. g++
checking for C++ compiler default output file name...